l_russian:
 POPS_invalid-email:0 "Неверный адрес электронной почты"
 POPS_account-exists:0 "Учетная запись с таким электронным адресом уже существует"
 POPS_dynamodb-failure:0 "Подключение не выполнено"
 POPS_ua:0 "Невозможно"
 POPS_not-authorized:0 "Указанные электронный адрес и пароль не совпадают"
 # These should "never" happen, we should have validated before we sent the data
 POPS_bad-password-length:0 "Слишком короткий пароль"
 POPS_missing-required-account-details-keys:0 "Отсутствует обязательная информация"
 POPS_invalid-country-code:0 "Неверный код страны"
 POPS_invalid-language-code:0 "Неверный код языка"
 POPS_invalid-ISO-8601-format:0 "Неверный формат даты"
 # These should also not happen, but are not related to validating our form
 POPS_parse-failure:0 "Ошибка клиента (парсинг)"
 POPS_unsupported-account-details-keys:0 "Ошибка клиента (неподдерживаемые ключи)"
 POPS_invalid-script-code:0 "Ошибка клиента (неверный скрипт)"
 #These can happen sometimes, when connection failed or some other error occured
 POPS_NO_MESSAGE:0 "Произошла непредвиденная ошибка"
 POPS_UNEXPECTED_ERROR:0 "Произошла непредвиденная ошибка."
